﻿.nav-links .page-numbers:not(.dots),.page-links a{display:inline-block;line-height:1.5em;background:#2b90d9;-webkit-box-shadow:0 7px 10px 1px rgba(0,0,0,.05),0 3px 30px 0 rgba(0,0,0,.025);box-shadow:0 7px 10px 1px rgba(0,0,0,.05),0 3px 30px 0 rgba(0,0,0,.025);color:#fff;text-align:center;padding:.5em 1em;border-radius:8px;margin:0 .5em;-webkit-transition:background .3s;-o-transition:background .3s;transition:background .3s}
.nav-links .page-numbers:hover:not(.dots),.page-links a:hover{background:#282c37;color:#fff}
.nav-links .page-numbers:not(.dots).current{background:#ddd;color:#282c37;-webkit-box-shadow:none;box-shadow:none}
.ai1ec-datepicker table tr td.ai1ec-day:hover,.ai1ec-datepicker table tr td.ai1ec-day.ai1ec-focused{background:#eee;cursor:pointer;}
.ai1ec-agenda-widget-view .ai1ec-day,.ai1ec-agenda-view .ai1ec-day{font-size:2em;padding:0.35em 0 0.22em;}
.ai1ec-week-view .ai1ec-day,.ai1ec-oneday-view .ai1ec-day{height:1440px;}
.ai1ec-month-view .ai1ec-day,.ai1ec-week-view .ai1ec-day,.ai1ec-week-view .ai1ec-allday-events,.ai1ec-oneday-view .ai1ec-day,.ai1ec-oneday-view .ai1ec-allday-events{position:relative;}
.ai1ec-month-view .ai1ec-day-stretcher{float:left;height:94px;width:0;}

#schreiben_form .stat_block .stat .cont{display:block;}

.catalog .product .cont{min-height:94px;}

  #schreiben_form .stat_block .stat .cont,#schreiben_form .stat_block .stat .right{float:none;}


.d-table {
  display: table;
  width: 100%;
  height: 100%;
}

.d-table-cell {
  display: table-cell;
  vertical-align: middle;
}
 

			.ipea-m,
			.ipea-d {
				text-align : center;
				display    : none;
			}




.clearingdiv {
  clear:both;
  height:30px;
  width:1px;
}

.nsite-map-dd-span{color: #8c8c8c;}


section.about-box .about-box-heading .about-box-heading-image {
    width: 100px;
    height: 150px;
    -webkit-border-radius: 10%;
    -moz-border-radius: 10%;
    
    margin: 0 auto;
    background-size: cover;
    background-position: 50% 50%;
}


section.about-box .about-box-heading .about-box-heading-image:before,
section.about-box .about-box-heading .about-box-heading-image:after {
    content: '';
    position: absolute;
    width: -webkit-calc( 50% - 100px );
    width: -moz-calc( 50% - 100px );
    width: calc( 50% - 100px );
    height: 2px;
    background: rgba( 255, 255, 255, 0.15 );
    z-index: 500;
    top: 54px;
}


section.about-box .about-box-heading .about-box-heading-image:before {
    left: 0;
}


section.about-box .about-box-heading .about-box-heading-image:after {
    right: 0;
}

#header .logo-container {
	padding: 25px 0;
}

#header .header-fixed .logo-container {
	padding: 1px 0;
}


.lrmedium {font-family: 'LandRoverWeb-Medium' !important;letter-spacing:0 !important;}
.col-1-3 .form--slate button,.col-1-3 .button{display:block}
.col-1-1,.col-1-2,.col-1-3,.col-2-3{padding-left:.5rem;padding-right:.5rem;margin-left:auto;margin-right:auto}
.col-1-3{max-width:350px}
.col-1-3 .button{margin-right:0}
.col-2-3,.col-1-3{text-align:center}
.col-2-3 ul,.col-2-3 ol,.col-1-3 ul,.col-1-3 ol{padding-left:0}
.col-2-3 li,.col-1-3 li{list-style-position:inside;margin-left:-1.125em}
.block--wide .col-2-3 ul,.block--wide .col-2-3 ol,.block--wide .col-1-3 ul,.block--wide .col-1-3 ol{padding-left:2.25em}
.block--wide .col-2-3 li,.block--wide .col-1-3 li{list-style-position:outside;margin-left:0}
body #wrapper #navigation #mega-menu-wrap-primary-menu .mega-menu-toggle{display:none!important}
.fusion-mobile-menu-search{display:none!important}
.fusion-secondary-main-menu .fusion-mobile-menu-search{margin:5px 0}
.ebold{font-weight:800}
.et_pb_section{padding:54px 0}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.card.card-simple .card-body{padding:1.25rem}
.card.card-simple .card-body p:last-child{margin:0}
.card.card-overlay .card-body{position:absolute;bottom:0;left:0;right:0;padding:6.25rem 1.25rem 1.25rem 1.25rem;color:#fff;background:transparent;background:-webkit-linear-gradient(top, transparent, #000);background:-webkit-gradient(linear, left top, left bottom, from(transparent), to(#000));background:-o-linear-gradient(top, transparent, #000);background:linear-gradient(to bottom, transparent, #000);text-shadow:0 1px 0 rgba(0,0,0,0.8)}
.card.card-wide .card-body{margin-top:.9375rem;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.card.card-wide.card-wide-offset .card-body{-webkit-box-flex:0;-webkit-flex:0 0 58.33333%;-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}
.card.card-wide.card-reverse .card-body{padding:0 .9375rem 0 0}

#oben
{
width:554px;
height:554px;
margin-top:-554px;
margin-left:4px;
z-index:1;
}

.animate-icon-module-style2-hover-content {
    position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 20px;
}


.view-tyre-search img.imagecache-news_image,.page-resource-info-tyre-applications-motorcycle img.imagecache-news_image {
float:right;
margin:0 0 2em 1em;
}



img.imagecache-body_images_standard,
img.imagecache-body_images_small {
  float: right;
  margin: 0 0 5px 25px
}


.front #block-tyre_importer-0 img.imagecache-homepage_bottom_image {
margin-left:-10px;
}

.x-cart.outer-inner.inline.square{background-color:#d93e55; font-size:13px; color:#fff; border-radius:3px; text-align:center; width:73px; padding:2px; text-transform:uppercase;}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}
.aom-mobile-search-label,.aom-mobile-menu span{vertical-align:middle;display:inline-block;font-size:14px;font-weight:900;font-style:normal;font-stretch:normal;line-height:1;letter-spacing:.5px;color:#87240f;text-transform:uppercase}
.fl-builder-content .fl-button-has-icon .fl-button-text {vertical-align: middle;}
.fl-slide-0 .fl-slide-cta-button .fl-button-wrap a.fl-button span.fl-button-text {color: #356266;}
.fl-slide-1 .fl-slide-cta-button .fl-button-wrap a.fl-button span.fl-button-text {color: #356266;}
.fl-slide-2 .fl-slide-cta-button .fl-button-wrap a.fl-button span.fl-button-text {color: #356266;}


.row {
  margin-right: -15px;
  margin-left: -15px;
}


.row:before,
.row:after {
  display: table;
  content: " ";
}


.row:after {
  clear: both;
}
.et_pb_testimonial_author{display:block;margin-top:16px;font-weight:700}
.et_pb_testimonial_author a{color:inherit}
#content .wpb_gallery_slides ul.flex-direction-nav,#content .wpb_gallery_slides ul.slides,.content .wpb_gallery_slides ul.flex-direction-nav,.content .wpb_gallery_slides ul.slides,.wpb_content_element .wpb_gallery_slides ul li,.wpb_gallery_slides ul.flex-direction-nav,.wpb_gallery_slides ul.slides,body .wpb_gallery_slides ul li{list-style:none;padding:0;background-image:none;margin:0}

	.content .row-fluid [class*="span"]{
		min-height: 1px;
	}


	.content {
		margin-bottom: 20px;
	}


header .nav .menu-item a {
  color: #282828;
}


header.banner .nav-primary,
header.banner .menu-header-navigation-container,
header.banner .nav {
  height: 100%;
  min-height: 87px;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .menu,
.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .sub-menu {
  padding-left: 0;
  list-style: none;
}


.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .menu {
  margin-bottom: 16px;
}
.button,.carousel .slick-arrow,.carousel:hover .slick-arrow,.list-item{transition:.3s ease all}
.latestArticles .list-item{opacity:.4}
.latestArticles .list-item.active,.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before{opacity:1}
.latestArticles .latestArticles-body:after,.latestArticles .list-item.list-itemIndex-10,.latestArticles .list-item.list-itemIndex-8,.latestArticles .list-item.list-itemIndex-9{display:none}
.list-item{margin-bottom:0;padding:9px 20px}
.list-item.active{background-color:#E5E5E5}


.dj-mtmenu li.dj-up {

	list-style:none outside; 

	display:block; 

	float:left;

	margin: 0;

	padding: 0;



	border-right: 0;

	}
nav.pages li.subscribe a,nav.pages li.menu-item-259 a,nav.pages li.menu-item-260 a{color:red}
body.homepage nav.pages li.magazine a,body.issues nav.pages li.issues a,body.blog nav.pages li.blog a,body.authors nav.pages li.authors a,nav.pages li.current-menu-item a,body.single-issues li.menu-item-75 a,body.single-bonus li.menu-item-76 a{border-bottom:2px solid black}


	.row,
	body {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}


	.single-people .page-title .row {
		width: 700px;
	}


	
	.people-form,
	.single-people .page-title .row {
		width: 100%;
	}


	.page-id-3250 .page-title .row h2 {
		padding-top: 100px;
		text-align: center;
	}


	.post-type-archive-people .page-title .row {
		width: auto;
	}
.span10{width:780px}
.row-fluid .span10{width:82.97872340425532%;*width:82.92553191489361%}
input.span10,textarea.span10,.uneditable-input.span10{width:766px}
.table td.span10,.table th.span10{float:none;width:764px;margin-left:0}
.footer-bottom .col-xs-6:nth-child(3){clear:both}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-6{width:50%}
.block-region{background-color:#ddd;margin-bottom:4px;margin-top:4px;padding:3px;font-size:.8em;border:1px dashed #ccc;text-align:center;text-transform:uppercase;text-shadow:1px 1px #eee}
.block ul{margin:0;padding:0}
.region-top .block-inner{padding:40px 0;color:#fff;text-shadow:1px 1px #000}
.region-top .block-inner h3{padding-bottom:10px;font-weight:normal;font-size:32px;line-height:1.2em;text-transform:uppercase;font-family:'Paytone One',sans-serif}
.region-top .block-inner .content{font-size:14px;color:#d5e8f4;text-shadow:none}
.preface-wrapper .block-inner{padding:40px 0 10px 0}
.preface-wrapper .block-inner h3{padding-bottom:10px}
.sidebar .block-inner .content{padding:20px 0;color:#999}
.postscript-wrapper .block-inner h3{font-size:16px}
.postscript-wrapper .block-inner .content{padding:20px 0}
div#block-block-6.block.block-block{display:none;​}


.row {
  display: block; }

  .row::after {
    clear: both;
    content: "";
    display: block; }
.detail .summary{font-size:15px;color:#898a88}


#skills .progress .skill {
  font-family: "Open Sans", sans-serif;
  line-height: 35px;
  padding: 0;
  margin: 0 0 0 20px;
  text-transform: uppercase;
}


#skills .progress .skill .val {
  float: right;
  font-style: normal;
  margin: 0 20px 0 0;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
.lp .left-col .content-text,.lp .left-col h1{text-align:center}
.page-template-template-pric .content-pricing{background-color:#17b7e6;padding-bottom:20px;padding-top:35px}
.page-template-template-pric .content-pricing .container{height:auto}
.page-template-template-pric .content-pricing .h1{letter-spacing:2px;line-height:1.3}


.car-photos{
	float: left;
	width: 710px;
}

.car-photos .memo-txt01{
	text-align: left;
}

.car-photos img{
	margin: 0px 10px 10px 0px;
}

.car-photos img:hover{
	cursor: pointer;
	opacity: 0.8;
}

#slideshow #slidesContainer .slide {
    margin: 0 auto;
    min-height: 320px;
    text-align: center;
    width: 100%;
	
}

#slideshow #slidesContainer .slide p {
    display: block;
    float: left;
    margin: 0;
}

.c-sidebar .o-list .level2 a {
  padding-left: 30px;
}
.row{max-width:1380px;margin-left:auto;margin-right:auto}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row .row{margin-left:-.9375rem;margin-right:-.9375rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.column.row.row,.row.row.columns{float:none}
.highlighted_tournee .tournee .row{background-color:#900}
.content-slot.slot-grid-header{margin-bottom:0}
.navigation .navigation-category-slot .slot-side{margin:1.5rem 0 0 0;padding:0}
.navigation .navigation-category-slot .slot-side img{max-width:100%}
.navigation .navigation-category-slot .slot-side .link-bottom{margin-top:1.5rem;margin-bottom:0;font-size:1.8rem;font-weight:700}
.navigation .slot-half::before{content:"";position:absolute;left:50%;right:0;top:0;bottom:0;background:#eef1eb}
.navigation .level-2.slot-half.inactive .col-lg-6{height:100%;display:table-row}
.pt_product-search-result .product-listing .slot-grid-header{overflow:visible}

.slot-footer-jb{
	overflow:hidden;
    text-align: center;
}

.slot-footer-jb img{
	width:100%;
}

.slot-footer-d-jb{
	max-width: 1390px;
	margin: 0 auto;
}

.slot-footer-m-jb{
	max-width: 420px;
}

.gdlr-core-pbf-wrapper-container{ margin-left: auto; margin-right: auto; }
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}


.aligncenter,

img.aligncenter {

	clear: both;

	display: block;

	margin-left: auto;

	margin-right: auto;

}




.alignleft,

.alignright,

.aligncenter,

img.alignleft,

img.alignright,

img.aligncenter

{

	margin-bottom: 10px;

}


a img.aligncenter {

	display:block;

	margin-left:auto;

	margin-right:auto;

}


.counter_first .counter1:first-child, .counter_first .counter:first-child {
	margin-right: 15px
}

.footer-ancor{
    padding: 0px 0 15px 0;
    max-width: 520px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none !important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important}
table.visible-xs{display:table !important}
tr.visible-xs{display:table-row !important}
th.visible-xs,td.visible-xs{display:table-cell !important}
.listing .pet p .petName:not(.visible-xs){min-height:44px;max-height:44px;overflow:hidden}
.contact-number.visible-xs,p.contact-number.visible-xs a{font-size:32px;color:#000;font-weight:700}
.single-border{width:100%;height:1px;background-color:#e1deda;margin-top:3px}
.page-id-16 .border-container .single-border{margin-top:0;margin-bottom:35px}
.page-id-370 .border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .lone-border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .border-container .single-border{margin-top:0;margin-bottom:50px}

.wrap {overflow:hidden; position:relative}


#overlay{
display:none;
background:rgba(0,0,0,0.6);
width:100%;
height:100%;
position:fixed;
top:0;
left:0;
z-index:98;
}
.primary_navigation .level_1{display:block}
.primary_navigation .level_1:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}
.region_footer .secondary_navigation .level_1{display:block}
.region_footer .secondary_navigation .level_1:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}


.sb-pagemenu ul ul .page_item {
	margin-left: 10px;
	padding: 0;
	}


.art-post-body
{
  position: relative;
  padding: 10px;
}

			.cs_desc{padding:7px 0 6px 0;line-height:18px}
.ast-small-footer .nav-menu a, .footer-sml-layout-2 .ast-small-footer-section-1 .menu-item a, .footer-sml-layout-2 .ast-small-footer-section-2 .menu-item a{padding-top:0em;padding-right:.5em;padding-bottom:0em;padding-left:.5em;}




.ast-small-footer-section .footer-copyrights, .ast-small-footer-section .menu-item {
	vertical-align: middle;
}

.ast-small-footer-section .fa:before {
	padding-right: 8px;
}

.iconfont,.icon:before{font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}

.post-list .icon{position:absolute;width:55px;height:55px;top:4px;left:0px;padding:1px;border-radius:100px;box-shadow:0 0 0 1px #eee,0 5px 10px -6px #666;}

.post-list .icon:after{content:'';position:absolute;width:1px;top:25%;height:50%;right:-14px;background:#eee;}

.post-list .icon i{position:absolute;left:3px;right:0;top:4px;color:#ccc;text-align:center;font-size:26px;line-height:50px;z-index:0;}

.post-list .icon img{border-radius:100px;position:relative;z-index:1;}

.arrow,#footer .links_adlink,.post-list  h2.title:before,.post-list  h2.title:after,#header:before,.post-list .icon:after{display:none;}


.datisocietari { border-top:1px solid #cfcfcf; clear:both; color:#767676; padding-top:20px; padding-bottom:20px; background-color:#1a1a1a; font-size:10px }

	
	.pum-container .modalInner .content .logo {

	}


.header--buttons {
	position: absolute;
	top: 0;
	right: 0;
	padding-right: 30px;
}

.pages-border { clear: both; width: 100%; height: 6px; }



.padding-none{
padding-left:0px;	
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.field-label-inline .field-label,.field-label-inline .field-items,.field-label-inline .field-item{display:inline;}
.field-name-field-event-open-to .field-items .field-item:before{content:"|";margin:0 10px;}
.field-name-field-event-open-to .field-items :first-child:before{content:none;}
.l-corporate-footer .l-corporate-footer-logo-copyrights-wrapper{width:100%;background-color:#525a5c;padding:0}
.l-corporate-footer .l-corporate-footer-logo-copyrights-wrapper .l-corporate-footer-logo-copyrights{display:table;margin:0 auto;padding:14px 40px;width:100%;max-width:1200px;box-sizing:border-box}
.l-corporate-footer .l-corporate-footer-logo-copyrights-wrapper .l-corporate-footer-logo-copyrights .l-corporate-footer-logo{display:table-cell;width:45%;vertical-align:middle}
.l-corporate-footer .l-corporate-footer-logo-copyrights-wrapper .l-corporate-footer-logo-copyrights .l-corporate-footer-copyright{display:table-cell;width:50%;vertical-align:middle;text-align:right;font-size:14px;font-size:.875rem;line-height:24px}


#menu{
	float:left;
	width:100%;
	font:16px 'TitilliumText22LRegular', Verdana, Geneva, sans-serif;
	position:relative;
	z-index:999;
	padding:5px 0 5px 0;
	margin:0 0 2% 0;
}


#menu select {
	width:80%;
	margin:10px auto;
}
.et_pb_blog_2 .entry-title{font-weight:300;margin-bottom:0}
.et_pb_blog_2 .et_pb_post .entry-title a{font-family:'Poppins',Helvetica,Arial,Lucida,sans-serif!important}
.et_pb_blog_2 .et_pb_post .entry-title{font-size:16px!important}
.et_pb_blog_0 .et_pb_post .entry-title a{font-family:'Poppins',Helvetica,Arial,Lucida,sans-serif!important;color:#000!important}
.et_pb_blog_0 .et_pb_post .entry-title{font-size:16px!important}
.et_pb_blog_1 .et_pb_post .entry-title a{font-family:'Poppins',Helvetica,Arial,Lucida,sans-serif!important;color:#000!important}
.et_pb_blog_1 .et_pb_post .entry-title{font-size:16px!important}
.entry-title{font-weight:300;margin-bottom:0}
.sidebar-offcanvas{position:absolute;top:0;width:300px;background:#333}
.row-offcanvas-left .sidebar-offcanvas{left:-300px}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}


		.content .main {
			width: 100% !important;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			padding: 0 30px !important;
			float: none !important;
		}
.focus{position:relative;overflow:hidden}
.focus img{position:absolute;left:0;top:0;margin:0;display:block;width:auto;height:auto;min-width:100%;min-height:100%;max-height:none;max-width:none}
.gallery .slick-list,.gallery .slick-track,.gallery .slide,.gallery .focus{height:100%}
body.is-dtop .gallery .slide .focus{-moz-transition:opacity 620ms cubic-bezier(.165,.84,.44,1) 0ms;-o-transition:opacity 620ms cubic-bezier(.165,.84,.44,1) 0ms;-webkit-transition:opacity 620ms cubic-bezier(.165,.84,.44,1);-webkit-transition-delay:0ms;transition:opacity 620ms cubic-bezier(.165,.84,.44,1) 0ms}
body.is-dtop .gallery.show-text .slide .focus{opacity:.7}
body.is-mobile .gallery .focus{opacity:.8}
section.dates .dates-header-image .focus{width:100%;height:100%}


.div-homepage-readmore {
	margin-top:30px;
}




.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}

.flex-caption a {color: #fff; text-decoration:none;}

.flex-caption a:hover {color: #fff; text-decoration:underline;}



#site             {width:835px; margin: 0 auto; 	padding: 0; text-align:left;}

#left-bar{
	width:320px; 
	float:left;
}


.site-title,
.entry-title,
.page-title,
.entry-content,
.entry-summary,
.widget-title,
.comments-title,
.comment .reply,
.comment-meta,
.comment-author,
#reply-title {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
}

.widget-title {
    color: #999;
    font-size: 20px;
    font-size: 20px;
    font-size: 2rem;
}


footer .widget-title,
footer .widgettitle{
    color: #FFFFFF;
}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6{display:block;float:none !important;margin:0 0 30px !important;padding:0 !important;width:auto !important;}
.cols .col_1.alpha,.cols .col_2.alpha,.cols .col_3.alpha,.cols .col_4.alpha,.cols .col_5.alpha,.cols .col_6.alpha{width:auto !important}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6,.cols .col_7,.cols .col_8,.cols .col_9{float:left;margin-left:40px}
.cols .col_1{width:56px}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}

.lnav{
 padding: 10px 4px 10px 4px;
}

#form fieldset label.left{float: left; width: 48%;}


.program-name, .block-title {
	padding: 10px 0px;
	font-family: 'Cutive', serif;
	font-size: 41px;
    line-height: 46px;
}






.post { padding: 20px 30px; background: transparent; }


.post .title { float: left; width: 600px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.nav-toggle,
.nav-toggle .bar,
.blog-menu a,
.blog-menu ul .has-children,
.blog-title a,
.post-title a,
.format-bubble,
.post-meta a,
.featured-media a,
.content form input,
.content form textarea,
.media-caption,
.post-nav a,
input#s,
#searchsubmit,
.widget-content ul li,
.widget_recent_entries a,
.search-toggle.active .metal,
.search-toggle.active .handle,
a.more-link,
.dribbble-shot img,
.flickr_badge_image a img {
	 transition: all 0.2s ease-in-out;
}

	
	.search-toggle .metal,
	.search-toggle .glass,
	.search-toggle .handle {
		position: absolute;
	}

	
	.search-toggle .handle {
		height: 5px;
		width: 14px;
		top: 36px;
		left: 0px;
		background: #555;
		border-radius: 2px 0 0 2px;
		transform: rotate( -45deg );
	}

	
	.search-toggle.active .metal,
	.search-toggle.active .handle { 
		background: #fff; 
	}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


  .col-sm-4 {
    width: 33.33333333%;
  }

.span3 { width:220px; }

.row-fluid .span3 {
	width:23.404255319149%;
	*width:23.351063829787%;
}

input.span3, textarea.span3, .uneditable-input.span3 { width:206px; }

.table td.span3, .table th.span3 {
	float:none;
	width:204px;
	margin-left:0;
}

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }

	#top .avia_hidden_link_text{display: none;}
.customers__container .customers__tab__list{display:block;text-align:center;list-style:none;margin-bottom:40px}
.customers__container .customers__tab__list .slick-track{margin:0 auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


#featured-article .right-side .metas .date .time {
    margin-left: 0.5rem;
    font-size: 0.7rem;
    display: block
}


.secondary-featured .left-side .metas .date .time {
    margin-left: 0.5rem;
    font-size: 0.6rem;
    display: block
}


#latest-articles .latest-news-article .metas .date .time {
    margin-left: 0.5rem;
    font-size: 0.6rem;
    display: block
}


.recent-closing__controls .owl-pagination span {
  width: 36px;
  height: 36px;
  background-color: #ffffff;
  font-size: 18px;
  display: inline-block;
  text-align: center;
  line-height: 36px;
  color: rgba(0, 0, 0, 0.54);
}


.recent-appartment .recent-appartment__controls .owl-pagination {
  float: left;
}

.col {
	display: block;
	float:left;
  margin: 0 0 0 3.3%;
}

.col-3 {
	display: block;
	float:left;
	margin: 0 0 0 9.2%;
}

.col:first-child,
.col-3:first-child,
.col-left {
   margin-left: 0;
 }
.navbar-header:before,.navbar-header:after{content:" ";display:table}
.navbar-header:after{clear:both}
.animations-wrap .video-wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;overflow:hidden}
.animations-wrap .anim2 .video-wrap{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.animations-wrap .anim3 .video-wrap{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
.page-features .feature-block .feature-icon .video-wrap{position:relative}
.page-features .feature-block .feature-icon .video-wrap:after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;-webkit-box-shadow:inset 0 0 15px #f7f7f3;box-shadow:inset 0 0 15px #f7f7f3}

        .back-home{
            width:50%;
            margin-top:40px;
            
            padding:10px 0;
        }

        .back-home a{
            color:#fff;
        }

        .back-home a:hover{
            text-decoration:none;
        }

.palm-is-hidden{display:none !important;}

.header-verticalmenu .nav-menu {
  display: none;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  float: left;
  width: 100%;
  background: #ffffff;
  z-index: 99;
  position: relative;
}

.header-verticalmenu:hover .nav-menu {
  display: block;
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
}


        
	.g { margin:0px; padding:0px; overflow:hidden; line-height:1; zoom:1; }

	.g img { height:auto; }

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }
